Subject: bug#13878: closed (Re: bug#13878: Emacs autoindent indenting way too deep)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 05 Mar 2013 20:10:06 +0000

Your bug report

#13878: Emacs autoindent indenting way too deep

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13878: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13878
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13878: Emacs autoindent indenting way too deep
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 05 Mar 2013 15:09:26 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

This isn't a bug report.

https://lists.gnu.org/mailman/listinfo/help-gnu-emacs
is a better place for questions like these.

You still need to provide *actual details* wherever you post.

I see this is slowly happening at

http://www.reddit.com/r/emacs/comments/19prl2/emacs_autoindent_indenting_way_too_deep/

Subject: Emacs autoindent indenting way too deep
From: Andrew Pennebaker <[email-masked]>
To: Emacs Bugs <[email-masked]>
Date: Tue, 5 Mar 2013 12:10:59 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I've a before-save hook for autoindenting files. Emacs is inserting TONS of
extra indentation, how can I fix this? This problem is particularly
offensive for filetypes with significant whitespace (Python, Mardown,
Stylus).

https://github.com/mcandre/dotfiles/blob/master/emacs

-- 
Cheers,

Andrew Pennebaker
www.yellosoft.us